Subject: Re: bug#49573: 13.0.6; [Error: No Content found] inside \verb tags

From: Tassilo Horn <[email-masked]>
Date: Thu, 15 Jul 2021 22:19:59 +0200

Claus-Peter Käpplinger <[email-masked]> writes:

Hi Claus-Peter,

> if I use TeX-fold mode on this line
> (\verb|\section...|),\verb|(\subsection...|), etc.
> I get Error: Content not found on the \section... part.
> I don't know if this is an user error, but I thought I just report
> this here.

It is a user error.  When used on a macro, TeX-fold would fold
\foo{Something} to just the content, i.e., Something.  In your example,
\section and \subsection don't have an argument but it's mandatory.  So
write your example as \verb|\section{...}| or something alike.

I'm closing this issue.

Bye,
Tassilo